Subject: Re: [lojban] The new approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Jun 2001 02:45:00

la xod cusku di'e

>Without .a'o the sentence is an assertion about reality. With .a'o, under
>the new proposal, the sentence is an assertion about the speaker's hopes.

With a'o it is an expression of the speaker's hopes, not an
assertion. An assertion would be {mi pacna le nu ...}

>That is what he is calling a change in the truth value, I believe.

I still don't see any truth value changing. All I see is that in
one case the speaker knows what the truth is and in the other the
speaker doesn't. I don't see that as a change in truth value,
but we are not really disagreeing about the underlying matter,
I think.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.